急求!!

刘勋 发布于 2010/05/10 19:02
阅读 73
收藏 0

我刚装了ubuntu10.04,但找不到适合此系统的锐捷客户端,现在无法更新语言,请高手帮忙,哪里有适合ubuntu10.04的锐捷客户端!感谢!

加载中
返回顶部
顶部